langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - vani
id: vani_breadcrumbs
theme: vani
region: page_header
weight: -5
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  provider: system
  label_display: '0'
visibility: {  }
